Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[ANDROID] Welche Packages aus dem SDK installieren?
#1
Hallo,

mir ist einfach nicht klar, was ich nun für die Installation von Cyanogenmod aus den Angebotenen Packages des Android SDK installieren soll?
Wenn ich nichts programmieren will, sondern nur ADB und fastboot brauche... welche SDK Packages soll ich installieren?

Vielen dank.

EDIT: Es heißt "If you are not interested in doing Android application development, and only intend to use the SDK tools for adb and fastboot, then look for the section titled GET THE SDK FOR AN EXISTING IDE and download the SDK Tools package."
http://wiki.cyanogenmod.org/w/Doc:_sdk_intro

Das würde ja auf mich zutreffen - ich will kein Android application development machen - aber was heißt: "GET THE SDK FOR AN EXISTING IDE and download the SDK Tools package."?

Brauche ich dann eine "Integrierte Entwicklungsumgebung"?
Antworten
#2
(28.10.2015, 22:03)cnym schrieb: Hallo,

mir ist einfach nicht klar, was ich nun für die Installation von Cyanogenmod aus den Angebotenen Packages des Android SDK installieren soll?
Wenn ich nichts programmieren will, sondern nur ADB und fastboot brauche... welche SDK Packages soll ich installieren?

Vielen dank.

EDIT: Es heißt "If you are not interested in doing Android application development, and only intend to use the SDK tools for adb and fastboot, then look for the section titled GET THE SDK FOR AN EXISTING IDE and download the SDK Tools package."
http://wiki.cyanogenmod.org/w/Doc:_sdk_intro

Das würde ja auf mich zutreffen - ich will kein Android application development machen - aber was heißt: "GET THE SDK FOR AN EXISTING IDE and download the SDK Tools package."?

Brauche ich dann eine "Integrierte Entwicklungsumgebung"?
Wenn du nur fastboot und adb brauchst schau mal hier....
Da habe ich es bereit gestellt....
http://www.cyanogenmod-forum.de/Thread-T...nutzen-ist

Und bitte mal genau erklären was du tun willst bzw was für ein Handy du hast da dir so sonst keiner helfen kann..

Gesendet mit meinem Schinken OnePlus One
Antworten
[-] Die folgenden (1) User sagen CM-Psycho Danke für diesen Beitrag:
Squeezy (28.11.2015)
#3
Um deine letzte Frage zu beantworten: du brauchst Java SDK [nicht JDK (seperater Download)], Android SDK Tools und Fastboot.

Ansonsten wäre dein Geräte Modell hilfreich!
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  TWRP mit ADB Installer installieren? membro 7 602 12.12.2018, 13:11
Letzter Beitrag: membro
  LineAgeOS auf Samsung TabS2 T813 installieren pkirschke 0 409 09.10.2018, 12:19
Letzter Beitrag: pkirschke
  fehler beim installieren von lineage os Dawn 2 492 17.09.2018, 07:33
Letzter Beitrag: Dawn
  Kann LineageOS nicht installieren: SPRACHEINGABE erscheint Volker Wysk 1 483 17.08.2018, 19:21
Letzter Beitrag: Volker Wysk
Smile [GELÖST] Kann seit Oreo heruntergeladene apk nicht öffnen/installieren. lineagehenk 2 1.685 28.03.2018, 06:00
Letzter Beitrag: lineagehenk

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste